/* Services menu item to allow opening the selected text in Bean */
"Bean/New Document Containing Selection" = "Bean/Nuovo documento dalla selezione";

/* Services menu item to allow opening corrupt .doc or legacy format files in Bean as plain text */
"Bean/Recover Text from Selected File" = "Bean/Recupera testo dal file selezionato";

/* Lorem Ipsum... is a paragraph of mock Latin text that is traditionally used as placeholder text when experimenting with page layout. This service copies that text onto the clipboard. */
"Bean/Paste Lorem Ipsum" = "Bean/Incolla 'Lorem Ipsum'";

/* Bean/Paste Selection into Current Bean Document */
"Bean/Paste Selection into Current Bean Document" = "Bean/Incolla la selezione nel documento corrente";

/* Bean/HTML Snippit without Styles from Selection */
"Bean/HTML Snippit without Styles from Selection" = "Bean/HTML senza stili dalla selezione";

/* Bean/HTML Snippit with Styles from Selection */
"Bean/HTML Snippit with Styles from Selection" = "Bean/HTML con stili dalla selezione";